flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: [Non-DoD Source] [DISCUSSION] Apache Flex SDK 4.15 release candidate 1
Date Thu, 07 Jan 2016 21:06:59 GMT


On 1/7/16, 12:56 PM, "omuppi1@gmail.com on behalf of OmPrakash Muppirala"
<omuppi1@gmail.com on behalf of bigosmallm@gmail.com> wrote:
>>
>> I recall this seeing something similar before (previous version) and I
>> think the issue was that the using an OS X made SDK on Windows. The
>>scripts
>> only downloads the version of AIR for a single platform. Perhaps the
>> installer is grabbing the OS X version of AIR??
>>
>
>How would I check and confirm if this is indeed the casel?
>

Post the Ant output somewhere.

I just tried it on Mac and it worked fine.  Don't forget to follow the
README instructions and run "ant frameworks-rsls" otherwise FB won't
recognize the folder as a Flex SDK.

-Alex

Mime
View raw message